package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.toolset.base.page.QueryInfo;

public class MusicSheetRelatedQueryInfo extends QueryInfo {

	private Long albumId;
	
	private Long musicSheetId;

	public Long getAlbumId() {
		return albumId;
	}

	public void setAlbumId(Long albumId) {
		this.albumId = albumId;
	}

	public Long getMusicSheetId() {
		return musicSheetId;
	}

	public void setMusicSheetId(Long musicSheetId) {
		this.musicSheetId = musicSheetId;
	}
}
